/* ACCOUNT: LOGON */

.pageAccount .crop {
	padding-bottom: 20px;
}

.pageAccountLogon .horizontalListBlock .verticalInlay .verticalBlock:first-child {
	margin-top: 0px;
}

.pageAccountLogon #pipLogon {
	margin: 0px;
	padding: 0px;
}

.pageAccountLogon #pipLogon input {
	margin-top: 0px;
	width: 100%;
}

.pageAccountLogon #pipLogon h6/* , .pageAccountLogon #pip h6 */ {
	text-align: left;
	margin-bottom: 15px;
}

/* ACCOUNT: OVERVIEW */

.pageAccount ul li {
	margin-bottom: 6px;
}

.pageAccount .horizontalListBlock.knowledgeBlock ul.gridset {
	margin: 12px -25px 10px 0px;
}

.pageAccount .gridset .gridblock {
	padding: 0px 10px 0px 0px;
/* 	margin: 0px 5px 25px 0px; */
	margin: 0px 10px 10px 0px;
	flex: 0 0 30.5%;
/* 	flex: 0 0 44.3%; */
}

.pageAccount .horizontalListBlock.knowledgeBlock ul li {
	padding-bottom: 5px;
}

.pageAccount .horizontalListBlock.knowledgeBlock ul li  p {
	text-align: left;
}

.pageAccount .horizontalListBlock.knowledgeBlock h2 {
	text-align: left;
	margin-bottom: 18px;
}

.pageAccount .accountOverviewLicenses p {
	display: inline-block;
	vertical-align: top;
}

.pageAccount .accountOverviewLicenses p.state .fa {
	margin-right: 4px;
}

.pageAccount .accountOverviewLicenses p.state {
	margin-right: 10px;
	width: 105px;
}

.productsOverview {

}

.productsOverviewTransactions {

}

.collectionRelease {
/*
	position: relative;
	border: dashed 7px #EAEAEA;
	border-radius: 10px;
	width: 260px;
	height: 260px;
*/
	opacity: 0.25;
}

.collectionRelease .image img {
	display: block;
	height: auto;
	width: 30.5%
}

.productsOverview .trackSegment {
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	padding-bottom: 6px;
}

.trackSlice, .trackSegments {
	display: inline-block;
	vertical-align: top;
}

.trackSegments {
	margin-left: 10px;
	max-width: 55%;
	/*padding: 6px 0px 0px 0px;*/
}

.trackSlice {
	font-family: EvelethCleanRegularWeb;
	color: #FAFAFA;
	background-color: #111;
	background-size: cover;
	background-position: 50% 42%;
	font-size: 20px;
	/* padding: 24px 10px;*/
	width:80px;
	height:80px;
	text-align: center;
	padding: 25px 0px 0px 0px;
	box-sizing: border-box;
	/* Formerly 4px 10px */
	margin-top: 0px;
	/* Formerly margin-top 7px; */
	border-radius: 0px;
	/* Formerly 10px */
	background-size: 150%;
	background-position: 50% 58%;
	text-shadow: 2px 2px 0px rgba(10, 10, 10, 0.1);
}

.trackSegment.trackList {
	display: block;
}

ul.productsOverview li {
	margin: 8px 0px 8px 0px;
}
